Multiples vulnérabilités dans WordPress (05.09.19)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Multiples vulnérabilités dans WordPress (05.09.19)

Messagede pierre » 05 Sep 2019, 16:37

Multiples vulnérabilités dans WordPress (corrigées le 05 septembre 2019)

Version initiale de l'avis
05 septembre 2019

Source(s)
Voir Documentation

Qu'est-ce qu'un CVE | Full disclosure | Zero Day | Tromperie et Full disclosure

Risque(s)
Contournement de la politique de sécurité
Injection de code indirecte à distance (XSS)
Injection de requêtes illégitimes par rebond (CSRF)

Systèmes affectés
WordPress versions antérieures à 5.2.3

Résumé
De multiples vulnérabilités ont été découvertes dans WordPress. Elles permettent à un attaquant de provoquer

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité WordPress du 5 septembre 2019
https://wordpress.org/news/2019/09/word ... e-release/


Historique des alertes et avis sur WordPress
Historique des alertes et avis sur WordPress
Image
__________________
Pierre (aka Terdef)
Appel à donation - Le site a besoin de votre aide

Comment je me fais avoir/infecter ? - Protéger navigateur, navigation et vie privée - Bloquer publicité et surveillance sur le Web
Accélérer Windows - Accélérer Internet - Décontamination - Installer Malwarebytes - Forums d'entraide

Il ne sera répondu à aucune demande de dépannage posée en MP (Messagerie Privée). Les demandes doivent être publiques et les réponses doivent profiter au public.
Image
Avatar de l’utilisateur
pierre
 
Messages: 25060
Inscription: 20 Mai 2002, 23:01
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 10 invités